payload:
  # 内容：Japonx
  # 数量：10条
  - DOMAIN-KEYWORD,japonx
  - DOMAIN-KEYWORD,japronx
  - DOMAIN-SUFFIX,japonx.com
  - DOMAIN-SUFFIX,japonx.net
  - DOMAIN-SUFFIX,japonx.tv
  - DOMAIN-SUFFIX,japonx.vip
  - DOMAIN-SUFFIX,japronx.com
  - DOMAIN-SUFFIX,japronx.net
  - DOMAIN-SUFFIX,japronx.tv
  - DOMAIN-SUFFIX,japronx.vip